-- DLC Screen

function start()
  Add(5.8, 3, Peg.Level, 0, "missions/addon/city1", "Слизь")
  Add(9.2, 3, Peg.Level, 1, "missions/addon/city2", "Копия")
  Add(12.6, 3, Peg.Level, 2, "missions/addon/city3", "Подъём")
  Add(16, 3, Peg.Level, 2, "missions/addon/city4", "Разделение")

  Add(5.2, 6, Peg.Level, 3, "missions/addon/city5", "Зачарование")
  Add(8.8, 6, Peg.Level, 4, "missions/addon/city6", "Темница")
  Add(12.4, 6, Peg.Level, 5, "missions/addon/city7", "Помывка")
  Add(16, 6, Peg.Level, 6, "missions/addon/city8", "Соединение")

  Add(4.6, 9, Peg.Level, 7, "missions/addon/city9", "Неуловимый")
  Add(8.4, 9, Peg.Level, 7, "missions/addon/city10", "Мимолётный")
  Add(12.2, 9, Peg.Level, 8, "missions/addon/city11", "Ханойская башня")
  Add(16, 9, Peg.Level, 9, "missions/addon/city12", "Двойной")

  Add(4, 12, Peg.Level, 10, "missions/addon/city13", "Грязная вода")
  Add(8, 12, Peg.Level, 11, "missions/addon/city14", "Вылазка")
  Add(12, 12, Peg.Level, 12, "missions/addon/city15", "Перемещение")
  Add(16, 12, Peg.Level, 13, "missions/addon/city16", "Свалка")
  
  Add(2, 2.5, Peg.Back)
  
  return { bg = {0.16, 0.2, 0.24} }
end

